@charset "shift_JIS";
#containerA {
	width: 700px;
	background-image: url(images/profily_bgimage.gif);
	background-repeat: no-repeat;
	padding-left: 66px;
	float: left;
	background-position: 100px 166px;
	clear: left;
}
#containerA p {
	padding-left: 600px;
}
#profileTable {
	width: 650px;
	color: #666666;
	font-size: 0.9em;
	padding-left: 30px;
}
#wrapper h2 {
	padding-left: 80px;
	padding-bottom: 30px;
	padding-top: 15px;
	float: left;
	padding-right: 80px;
}
#brandName {
	width: 320px;
	float: left;
	padding-top: 38px;
	font-size: 1.3em;
	color: #666666;
}
#brandName dt {
	float: left;
	clear: left;
	padding-right: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.brandNamedd {
	padding-top: 2px;
	padding-bottom: 5px;
}
.designerdd {
	padding-top: 5px;
	padding-left: 25px;
	float: left;
}
.rlily {
	width: 60px;
	text-align: right;
	vertical-align: top;
}
.tdText {
	width: 410px;
	padding-left: 70px;
	padding-bottom: 20px;
}
.tdM {
	width: 45px;
	text-align: right;
	vertical-align: top;
}
th {
	width: 80px;
	text-align: right;
	vertical-align: top;
}
